import { GenericRecord } from "@webiny/api/types";
import { AttributeValue } from "@webiny/handler-aws/types";
export interface MarshalledValue {
    [key: string]: AttributeValue;
}
export declare const marshall: (value: GenericRecord) => MarshalledValue;
export declare const unmarshall: <T>(value?: MarshalledValue) => T | undefined;
